
/* ****************** 공백  ****************** */

.empty_line_30636_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_30636_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30636_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_30633_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_30633_ > div {margin-left:-30px;}
.layout_30633_ > div:after {content:''; display:block; clear:both;}
.layout_30633_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_30633_ > div > .container_1 {width:50%;}
.layout_30633_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_30633_ > div > .container_1 { width:100%; }
	.layout_30633_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_30633_ {min-width:940px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30634_ {font-size:0;}
.title_30634_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_30634_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_30634_.style_top p {padding-top:10px;}
.title_30634_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_30634_.style_right p {padding-right:14px;}
.title_30634_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_30634_.style_bottom p {padding-bottom:12px;}
.title_30634_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_30634_.style_left p {padding-left:14px;}
.title_30634_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_30634_.style_circle1 p {padding-left:20px;}
.title_30634_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_30634_.style_circle2 p {padding-left:20px;}
.title_30634_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_30635_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7e49bf; border-radius:100px; background:#7e49bf; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_30635_.style_line a {background:transparent; color:#7e49bf;}
.icon_button_30635_.space_normal a {padding:.6em 1.2em;}
.icon_button_30635_.space_wide a {padding:.6em 2em;}
.icon_button_30635_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_30635_ a:after {
	content:'\e629'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_30638_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_30638_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30638_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30631_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_30631_ > div:after {content:''; display:block; clear:both;}
.layout_30631_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30631_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30642_ {font-size:0;}
.title_30642_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_30642_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_30642_.style_top p {padding-top:10px;}
.title_30642_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_30642_.style_right p {padding-right:14px;}
.title_30642_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_30642_.style_bottom p {padding-bottom:12px;}
.title_30642_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_30642_.style_left p {padding-left:14px;}
.title_30642_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_30642_.style_circle1 p {padding-left:20px;}
.title_30642_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_30642_.style_circle2 p {padding-left:20px;}
.title_30642_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__30632_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_album__30632_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__30632_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__30632_ li {float:left;}
.pm-board_album__30632_ li.clear {clear:both;}
.pm-board_album__30632_ li a {display:block; text-decoration:none; text-align:center; color:#333; padding:10px 10px 30px;}
.pm-board_album__30632_ .figure {margin:0;}
.pm-board_album__30632_ .figure img {display:block; margin:0 auto; max-width:100%;}
.pm-board_album__30632_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__30632_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__30632_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__30632_ .bd,
.pm-board_album__30632_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__30632_ .comment {font-weight:normal; color:#888;}
.pm-board_album__30632_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__30632_.col_2 li {width:50%;}
.pm-board_album__30632_.col_3 li {width:33.33%;}
.pm-board_album__30632_.col_4 li {width:25%;}
.pm-board_album__30632_.col_5 li {width:20%;}
